<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Complete the sentences. Use the words on the right. (pgDADS1).</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<sentence><![CDATA[[Who] works in Meridki?]]></sentence>
<sentence><![CDATA[[How long] is Mrs Dumoise ill for?]]></sentence>
<sentence><![CDATA['[What] does Mrs Dumoise die of?]]></sentence>
<sentence><![CDATA[[How many] people go to the funeral? ]]></sentence>
<sentence><![CDATA[[Where] does Dumoise take Ram Dass? ]]></sentence>
<sentence><![CDATA[[When] does the telegram arrive?  ]]></sentence>
<sentence><![CDATA[[Which] city does Dumoise die in? ]]></sentence>
<sentence><![CDATA[[How far] is Nuddea from Meridki?]]></sentence>

</questions></exercise>